//wr_f.c
void wR_f(int dbg=0)
	{
	char T[80];
	while(!fin.eof())
	  {
	  fin.getline(st.s_name, 10); filter_(st.s_name, dbg);
	  fin.getline(st.FN_trainer, 10); filter_(st.FN_trainer, dbg);
	  fin >> st.delay_tr;
	  fin >> st.cost_ts;
	  fin >> st.sprtmen_q;
	  fin.getline(T, 80);
	  st.id=rand();
	  strcpy(st.flags, "none");
	  io.write((char *) &st, z);
	  p();
	  }
	fout << header[5]<< endl;
	cout << header[5] << '\n';
	}
